loading
大新保安認證大新保安認證

大新保安認證

安全而有獨特性的生物識別憑據認證

anchor

服務特色

 

  • 使用指紋認證或Face ID認證或面部識別或自訂保安密碼認證,即可輕鬆透過您的流動裝置快速登入大新流動理財服務,毋須輸入登入賬號 / 用戶號碼及密碼。
  • 透過掃瞄大新網上理財服務登入介面的QR Code或選擇「安全登入」,即可輕鬆使用您的流動裝置以保安認證授權登入。

 

 

於大新流動理財服務及網上理財服務設立的交易指示,現可使用您的已登記了安全認證服務的流動裝置以安全認證去授權交易,不再需要保安編碼器。交易流程更快捷方便。需以保安認證之交易:

  • 登記指定商戶的賬單*
  • 轉賬至未經登記的戶口
  • 加入 / 更改電郵地址
  • 啟用小額轉賬服務
  • 提高網上交易限額
  • 啟動流動通訊裝置
  • 登入大新網上理財 / 流動理財服務
  • 網上開立 / 登入證券戶口
  • 重設 / 更改流動證券買賣密碼
  • 經流動理財登記流動證券買賣服務
  • 微信綁定服務及密碼重設

 

* 指定商戶指須預先透過遞交申請表格或於網上理財使用保安編碼器登記之商戶。

 

詳情請瀏覽「繳費NET」服務之商戶總覽。

先進安全的保障功能,令您的網上理財服務安全可靠。

anchor

如何啟動保安認證服務?

您可按下述程序啟動保安認證服務:

 

請先登入大新流動理財服務,並進入「保安認證設定」版面然後選擇及啟動欲使用之保安認證方式。

如要確認使用保安認證服務,您可選擇以SMS短訊一次性密碼進行雙重認證。

當成功啟動保安認證服務後,本行會發出推送通知、電郵及網上理財 / 流動理財信箱信息通知。

anchor

服務示範

Untitled Document
 
 
 
 
anchor

立即行動!

 

請於Apple App Store或Google Play Store中搜尋「大新銀行」之關鍵詞以下載大新手機應用程式。

 

 

須受有關條款及細則約束,詳情請按此

有關私隱政策聲明,詳情請按此

 

註:

請查閱以下支援的流動裝置型號及操作系統:

保安認證 流動裝置型號
指紋認證

適用於支援指紋傳感器的流動裝置,包括:

  • Apple iPhone 5s或其後續型號及操作系統須為iOS版本10.0或以上 (iPhone SE / 5s / 6 / 6 Plus / 6s / 6s Plus / 7 / 7 Plus / 8 / 8 Plus / iPad Pro)。
  • Samsung流動裝置而其操作系統須為版本6.0或以上 (Galaxy C7 / Galaxy C7 Pro / Galaxy C9 Pro / Galaxy Note 5 / Galaxy Note 8 / Galaxy S6 / Galaxy S6 edge / Galaxy S6 edge + / Galaxy S7 / Galaxy S7 edge / Galaxy S8 / Galaxy S8+ / Galaxy S9 / Galaxy S9+)。
Face ID 認證

適用於支援Face ID的流動裝置而其操作系統須為iOS版本11.0或以上 (iPhone X / XS / XS Max / XR)。

臉部識別

適用於支援相機的Samsung流動裝置而其操作系統須為版本6.0或以上 (Galaxy C7 / Galaxy C7 Pro / Galaxy C9 Pro / Galaxy Note 5 / Galaxy Note 8 / Galaxy S6 / Galaxy S6 edge / Galaxy S6 edge + / Galaxy S7 / Galaxy S7 edge / Galaxy S8 / Galaxy S8+ / Galaxy S9 / Galaxy S9+)。

保安密碼認證

需使用流動裝置,包括:

  • Apple iPhone 5s或其後續型號及操作系統須為iOS版本10.0或以上 (iPhone SE / 5s / 6 / 6 Plus / 6s / 6s Plus / 7 / 7 Plus / 8 / 8 Plus / iPad Pro)。
  • Samsung流動裝置而其操作系統須為版本6.0或以上 (Galaxy C7 / Galaxy C7 Pro / Galaxy C9 Pro / Galaxy Note 5 / Galaxy Note 8 / Galaxy S6 / Galaxy S6 edge / Galaxy S6 edge + / Galaxy S7 / Galaxy S7 edge / Galaxy S8 / Galaxy S8+ / Galaxy S9 / Galaxy S9+)。
  • Android流動裝置而其操作系統須為版本6.0或以上 (ASUS / Google / HTC / Huawei / Lenovo / LGE / Samsung兼容的流動裝置*)。
    *僅適用於指定型號